* {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

body {
	color: #666666;
}

.container-fluid {
	max-width: 1350px;
}

.header {
	height: 175px;
	position: relative;
	background: transparent url('../img/hd_header.jpg') no-repeat top center;
	background-size: auto 100%;
}

@media (min-width: 650px) and (max-width: 767px) {
	.header {
		height: 195px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.header {
		height: 245px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.header {
		height: 300px;
	}
}

@media (min-width: 1200px) {
	.header {
		height: 385px;
	}
}

.logo-flap {
	-webkit-transition-property: width, height;
	-moz-transition-property: width, height;
	-ms-transition-property: width, height;
	-o-transition-property: width, height;
	transition-property: width, height;
}

@media (max-width: 767px) {
	.logo-flap {
		float: left;
		width: auto;
		height: auto;
		padding: 20px;
		margin-top: 15px;

		background: rgba(255, 255, 255, 0.85);
		border-radius: 100%;
		-webkit-box-shadow: 2px 2px 17px 1px rgba(0, 0, 0, 0.05);
		        box-shadow: 2px 2px 17px 1px rgba(0, 0, 0, 0.05);
	}
}

@media (min-width: 768px) {
	.logo-flap {
		width: 428px;
		height: 120px;
		background: transparent url('../img/kiva_school_logo_bg.png') no-repeat bottom center;
		padding: 18px 0 0 125px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.logo-flap {
		height: 100px;
		padding-top: 11px;
	}
}

.header .topnav {
	background: rgba(240, 240, 240, 0.26);
	border-bottom: 2px solid rgba(240, 240, 240, 0.26);
}

.topnav .nav > li > a:hover,
.topnav .nav > li > a:focus {
	background-color: rgba(255, 255, 255, 0.81)
}

@media (min-width: 768px) {
	.header .topnav {
		height: 35px;
		margin-bottom: -35px;
	}

	.topnav .nav > li > a {
		padding: 7px 6px;
		font-size: 0.86em;
	}
}

.slogan {
	font-family: "Comic Sans MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.4em;
	line-height: 1.3em;
	text-shadow: 2px 2px 1px #ffffff,
				-2px -2px 1px #ffffff,
				-2px 2px 1px #ffffff,
				2px -2px 1px #ffffff,
				0 2px 1px #ffffff,
				0 -2px 1px #ffffff,
				-2px 0 1px #ffffff,
				2px 0 1px #ffffff;
	color: #abd800;
	font-style: italic;
	margin: 0.9em 0.7em 0 0;
}

.slogan img {
	max-height: 65px;
}

@media (min-width: 992px) and (max-width: 1199px) {
	.slogan {
		margin-top: 0.9em;
		font-size: 1.8em;
	}

	.slogan img {
		max-height: 80px;
	}
}

@media (min-width: 1200px) {
	.slogan {
		margin-top: 1.7em;
		font-size: 2em;
	}

	.slogan img {
		max-height: 100%;
	}
}

.slogan span {
	color: #00dcfe;

	-webkit-transition-property: none;
	-moz-transition-property: none;
	-ms-transition-property: none;
	-o-transition-property: none;
	transition-property: none;
}

.header .bottom-flow {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 104px;
	background: transparent url('../img/flow_hd_2014.png') no-repeat bottom center;
}

@media (max-width: 1199px) {
	.header .bottom-flow {
		background-size: contain;
	}
}

.section-header {
	margin-top: 0.1em;
	font-size: 3.5em;
	color: #abd800;
}

@media (min-width: 768px) {
	.section-header {
		margin-top: -0.2em;
	}
}

.crumbs {
	font-size: 0.8em;
	color: #888888;
	margin-left: 0.5em;
}

.crumbs .glyphicon-home {
	margin-right: 0.4em;
}

.crumbs .B_crumbBox {
	padding: 0;
	margin: 0;
	background-color: transparent;
	border-radius: 0;
}

.crumbs .B_crumbBox,
.crumbs .B_crumbBox li {
	display: inline-block;
	vertical-align: middle;
}

.crumbs .B_crumbBox li {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	max-width: 20em;
}

#kielivalikko a {
	display: block;
	padding: 0 4px;
	float: left;
}

#kielivalikko a.valittuKieli {
	color: #ffffff;
	background-color: #63D3EB;
}

#region-select {
	position: relative;
	display: block;
	padding: 0.4em 0.6em;
	-webkit-box-shadow: 0 0 13px -2px rgba(0,0,0,0.3);
	box-shadow: 0 0 13px -2px rgba(0,0,0,0.25);
	margin: 1.5em 0 0.5em 0;
	font-weight: bold;
	color: #888888;

	text-decoration: none;

	-webkit-transition-property: none;
	-moz-transition-property: none;
	-ms-transition-property: none;
	-o-transition-property: none;
	transition-property: none;
}

#region-select:before {
	content: "";
	display: block;
	float: right;
	width: 31px;
	height: 31px;
	background: transparent url("../img/green-arrow-down.png") no-repeat center center;
	-webkit-box-shadow: -4px 0 8px -6px rgba(0, 0, 0, 0.7);
	box-shadow: -4px 0 8px -6px rgba(0, 0, 0, 0.7);
	margin: -0.7em -0.6em -0.4em 0;
	padding: 1.4em 0;
}

#region-select:hover,
#region-select:focus {
	color: #abd800;
}

@media (min-width: 768px) {
	#region-select {
		margin: 1em 0 0 18px;
	}
}

#region-select-menu {
	max-width: 100%;
	margin-top: 0;
	padding: 0.8em;

	width: 1000px;
	min-height: 100px;
}

#region-select-menu h1 {
	font-size: 1.2em;
	margin: 0;
}

#region-select-menu h2 {
	font-size: 1.1em;
	margin: 0;
}

@media (min-width: 768px) and (max-width: 991px) {
	#region-select-menu {
		max-width: 262%;
	}
}

@media (min-width: 992px) {
	#region-select-menu {
		max-width: 352%;
	}
}

.lines-deco {
	margin: 0.6em 0;
}

.shadow-right {
	-webkit-box-shadow: 14px 0 40px -30px rgba(0, 0, 0, 0.7);
	box-shadow: 14px 0 40px -30px rgba(0, 0, 0, 0.7);
	margin-top: -1.1em;
	margin-bottom: -1.1em;
	padding-top: 1.5em;
	padding-bottom: 1.5em;
}

.shadow-left-right {
	-webkit-box-shadow: -14px 0 35px -27px rgba(0, 0, 0, 0.5),
				14px 0 35px -27px rgba(0, 0, 0, 0.5);
	box-shadow: -14px 0 35px -27px rgba(0, 0, 0, 0.5),
				14px 0 35px -27px rgba(0, 0, 0, 0.5);
}

@media (max-width: 767px) {
	.left-bar.shadow-right {
		-webkit-box-shadow: none;
		box-shadow: none;
	}
}

.left-bar {
	margin-bottom: 1em;
}

/* nav item base style */

.left-bar .nav > li > a,
.location-dropdown .nav > li > a,
.panel > h2 > a {
	padding: 0.5em 0;

	-webkit-transition-property: none;
	-moz-transition-property: none;
	-ms-transition-property: none;
	-o-transition-property: none;
	transition-property: none;
}

.left-bar .nav > li > a:hover,
.left-bar .nav > li > a:focus,
.left-bar .nav > li.active > a,
.location-dropdown .nav > li > a:hover,
.location-dropdown .nav > li > a:focus,
.location-dropdown .nav > li.active > a,
.panel > h2 > a:hover,
.panel > h2 > a:focus,
.panel > h2.active > a {
	background-color: transparent;
	color: #abd800;
}

@media (min-width: 768px) {
	.left-bar .nav > li > a,
	.location-dropdown .nav > li > a,
	.panel > h2 > a {
		padding: 0.27em 0;
	}
}

/* nav item first level style */

.left-bar > .nav > li > a,
.location-dropdown .nav > li > a,
.panel > h2 > a {
	padding-left: 1em;
	padding-right: 1em;
	font-weight: bold;
	border-bottom: 1px solid #E6E6E6;
}

.panel a {
	display: block;
}

.panel a:hover, .panel a:focus {
	text-decoration: none;
}

.panel-group .panel+.panel {
	margin-top: 0;
}

.panel-body {
	padding: 0 15px;
}

.panel-body a {
	font-size: 12px;
}

@media (max-width: 768px) {
	.xs-top-padd {
		padding-top: 15px;
	}
}

.location-info h2 {
	font-size: 16px;
	font-weight: bold;
}

@media (min-width: 768px) {
	.location-info {
		min-height: 80px;
	}
}

@media (min-width: 768px) {
	.left-bar > .nav {
		padding-right: 1.2em;
	}
}

/* nav item second level style */

.left-bar .nav > li > ul {
	border-bottom: 1px solid #E6E6E6;
}

.left-bar .nav .nav > li > a {
	padding-left: 2em;
}

.link-login > a {
	overflow: auto;
}

.link-login > a:before {
	content: "";
	display: inline-block;
	width: 41px;
	height: 21px;
	vertical-align: middle;
	background: transparent url("../img/login_key.png") no-repeat top left;
	margin: 3px 0 -4px 0;
	float: right;
}

.main-content h1 {
	color: #00dcfe;
}

.main-content h1:first-of-type {
	margin-top: 0.3em;
}

.main-content img,
.main-content iframe,
.main-content video,
.main-content embed {
	max-width: 100%;
}

.main-content img {
	height: auto;
}

#oikeaPalstaInner {
	overflow: visible;
	line-height: 1em;
	padding-bottom: 20px;
}

#oikeaPalstaInner img {
	max-width: 100%;
}

#oikeaPalstaInner > h1 {
	padding: 0.5em 0;
	background-color: #abd800;
	color: white;
	text-indent: 0.7em;
	margin: 1.5em 0 0 0;
	font-size: 1.1em;
	font-weight: bold;
}

#oikeaPalstaInner > h1.greenHeader {
	background-color: #abd800;
}

#oikeaPalstaInner > h1.blueHeader {
	background-color: #00daff;
}

#oikeaPalstaInner > h1.orangeHeader {
	background-color: #ff9900;
}

#oikeaPalstaInner > h1 small {
	color: #ffffff;
	font-weight: bold;
	font-size: 78%;
}

#oikeaPalstaInner > p {
	margin-left: 0.5em;
}

@media (max-width: 991px) {
	#oikeaPalstaInner.shadow-left-right {
		-webkit-box-shadow: none;
		box-shadow: none;
	}
}

@media (min-width: 992px) {
	#oikeaPalsta {
		padding-left: 18px;
	}

	#oikeaPalstaInner.shadow-left-right {
		min-height: 300px;
		padding-bottom: 70px;
		margin-bottom: 200px;
	}

	#oikeaPalstaInner > .someBlock {
		text-align: right;
		margin: 10px 8px 0 8px;
	}

	#oikeaPalstaInner > h1 {
		height: 39px;
		padding: 6px 0 0 0;
		background-color: transparent;
		background-image: url('../img/right_box_green.png');
		background-repeat: no-repeat;
		background-position: top left;
		margin-left: -33px;
	}

	#oikeaPalstaInner > h1:first-child {
		margin-top: 3em;
	}

	#oikeaPalstaInner > h1.greenHeader {
		background-color: transparent;
		background-image: url('../img/right_box_green.png');
	}

	#oikeaPalstaInner > h1.blueHeader {
		background-color: transparent;
		background-image: url('../img/right_box_blue.png');
	}

	#oikeaPalstaInner > h1.orangeHeader {
		background-color: transparent;
		background-image: url('../img/right_box_orange.png');
	}
}

.side-buttons a {
	display: inline-block;
	padding: 0.9em 0.7em;
}

.side-buttons img {
	max-width: 100%;
}

.tiedotelaatikko {
	color: #707070;
	font-size: 12px;
	padding: 0.5em;
	border-bottom: 1px dotted #c0c0c0;
}

.tiedotelaatikko:last-child {
	border-bottom-width: 0;
}

.tiedotePaivays {
	margin-bottom: 5px;
	color: #B8CF5A;
}

form .errors {
	color: #a94442;
}

.label-required::after {
	content: ' *';
	color: #d43f3a;
	font-family: Tahoma, Consolas, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.footer {
	min-height: 70px;
	color: #ffffff;
	background: #9eca03 url('../img/footer1b.jpg') no-repeat top center;
	background-size: 100% 100%;
	border-bottom: 1px solid #b3b6af;
}

.f1-top-deco-container {
	position: relative;
	height: 0;
}

.f1-top-deco {
	position: absolute;
	bottom: -45px;
	right: 0;
	z-index: 100;
	max-width: 29%;
}

.f1-logos {
	padding-top: 65px;
}

@media (max-width: 767px) {
	.f1-logos {
		text-align: center;
		padding-top: 0;
	}
}

@media (min-width: 1200px) {
	.f1-logos {
		padding-top: 65px;
	}
}

.f1-logos a {
	text-decoration: none;
}

.f1-logos > a,
.f1-logos > img {
	margin: 10px;
	display: inline-block;
}

.f1-logos img {
	vertical-align: bottom;
}

.f1-deco {
	display: block;
	margin: 15px auto 0 auto;
	max-height: 100%;
}

.footer2 {
	background: #01d7f9;
	border-top: 1px solid #ffffff;
	padding: 10px 0 0 0;
	font-size: 0.86em;
	text-align: center;
	color: #ffffff;
	overflow: visible;
	margin-bottom: -14px;

	-webkit-box-shadow: inset 0 14px 23px -10px rgba(63, 63, 63, 0.26);
	box-shadow: inset 0 14px 23px -10px rgba(63, 63, 63, 0.26);
}
.footer2:before {
	content: "";
	float: right;
	height: 17px;
	width: 50%;
	margin-left: -50%;
	margin-top: -10px; /* complement of .footer2 padding-top */
	background: #01d7f9;

	-webkit-box-shadow: inset 0 14px 23px -10px rgba(63, 63, 63, 0.26);
	box-shadow: inset 0 14px 23px -10px rgba(63, 63, 63, 0.26);
}

.footer3 {
	height: 35px;
	background: #ffffff url('../img/footer2b.png') no-repeat center -2px;
}

.custom-footer-logo img {
	max-height: 45px;
	width: auto;
}

#inputLast__Name {
	position: absolute;
	left: -5000px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}